Subject: Re: bug#74663: Emacs crashes with Segfault while doing basic code editing

From: Zan Owsley <[email-masked]>
Date: Sat, 28 Dec 2024 08:37:54 -0700

My apologies - I missed that you were asking for further comment from me.
No more issues so yes please close it. Thanks again for the help!

Zan

On Sat, Dec 28, 2024, 4:31 a.m. Eli Zaretskii <[email-masked]> wrote:

> > Cc: [email-masked]
> > Date: Sat, 14 Dec 2024 18:49:42 +0200
> > From: Eli Zaretskii <[email-masked]>
> >
> > > Date: Sat, 14 Dec 2024 09:04:01 -0700
> > > Cc: [email-masked]
> > > From: Zan Owsley <[email-masked]>
> > >
> > > Yes I did! It was the first time I built Emacs instead of using a
> > > package manager. I have tried 27, 28, and 29 before, but this version
> > > really blew me away. I couldn't believe the performance improvement I
> > > saw right away, and that's before I rebuilt it with native
> compilation.
> > > I have no idea how you sped it up like that, but it really feels nice.
> > > I've been enjoying 30 so much that it sparked another deep dive into
> my
> > > config and writing elisp for my own features this past week. So that's
> > > been fun.
> >
> > OK, that's good news.  I guess the bug can be closed now?
>
> No further comments, so I'm now closing this bug.
>